    .alertify {
        z-index: 999999 !important;
    }
    .ui-datepicker {
        z-index: 10051 !important; /* Bootstrap modal usa 1050 */
    }    
    #WindowLoad{position:fixed;top:0px;left:0px;z-index:999999;filter:alpha(opacity=90);-moz-opacity:90;opacity:0.90;background:#999;}
    
    .ui-front{z-index: 99999;}
    
    .ui-autocomplete-loading {background:url('img/loading16x16.gif') no-repeat center }
    
    .input {
        background-color: #F8FCFE;
        border: 1px solid #A8A8A8;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
    }
    .disable {
        pointer-events: none;
        opacity: 0.4;
    }
    
    label {
        /*color: #6f42c1;*/
        font-weight: bold;
    }
    
    input::placeholder{
        font-style: italic;
    }
    
    .button-wrapper {
        display: inline-block;
    }

    .button-wrapper:hover {
        cursor: not-allowed;
    }
    
    .inferior{
        position:fixed; /*El div ser� ubicado con relaci�n a la pantalla*/
        left:0px; /*A la derecha deje un espacio de 0px*/
        right:0px; /*A la izquierda deje un espacio de 0px*/
        bottom:0px; /*Abajo deje un espacio de 0px*/
        height:120px; /*alto del div*/
        width: 250px;
        z-index:0;
    }
    
    tbody th {
        text-align: center;
    }
    
    .aderecha {text-align:right;}
    
    .acentrada {text-align:center;}

    .custom-popover {
        --bs-popover-max-width: 200px;
        --bs-popover-border-color: #fa1212;
        --bs-popover-header-bg: #fa1212;
        --bs-popover-header-color: var(--bs-white);
        --bs-popover-body-padding-x: 1rem;
        --bs-popover-body-padding-y: .5rem;
      }
    